@charset "utf-8";
/*ZYRCC　2016.6.16*/
/*header&footer style*/
/*---------Header---------*/
.header { margin-top: -21px; }
.top { padding: 15px 0; }
.logo { height: 50px; }
.tel span { font-size: 22px; font-weight: bold; color: #eb0013; }
.language { text-align: right; }
.language a { padding: 0 5px 0 5px; }
.language a:hover { color: #eb0013; }
/*---------Footer---------*/
.foot_nav { overflow: hidden; }
.foot_list { float: left; width: 14.2%; }
.foot_list li { line-height: 2.2em; }
.foot_list h3 { font-size: 1.5em; line-height: 2em; }
.foot_list a { color: #fff; }
.footer a:hover, .bottom a:hover { text-decoration: underline; }
.footer { padding: 20px 0 10px;  background: #0075c2; margin-top: -21px; }
.foot_contact { float: right; color: #fff; line-height: 2.2em; }
.foot_contact h2 { font-size: 1.5em; }
.bottom {  line-height: 2.5em; background: #0065A8; color: #fff; text-align: center; }
.friendlink a { display: inline; padding: 0 7px 0 0; color: #e1e1e1; }

@media(max-width: 768px) {
.top .fr { display: none; }
.foot_list { display: none; }
.foot_contact { float: none; padding: 0 0 0 50%; margin-left: -150px; }
.header { position: fixed; width: 100%; z-index: 9999; }
.main { padding-top: 31px; }
}
/*响应式导航*/
/* ---------PC style's--------- */
.navbar { background: #0075c2; }
.nav { z-index: 99;/* IF .navbar position=relative -> ul = container width, ELSE ul = 100% width */ }
.nav:before, .nav:after { content: ""; display: table; }
.nav:after { clear: both; }
.nav>li>a { color: #fff; font-size: 16px; text-align: center; line-height: 50px; }
.nav>li>a:hover { background: #eb0013; }
.nav>li { float: left; text-align: center; }
/**/
.nav > li > div { display: none; width: 100%; background: #333; position: absolute; z-index: 99; top: 54px; left: 0; margin: 0; padding: 10px 0; list-style: none; }
.nav > li > div > ul:before, .nav > li > div > ul:after { content: ""; display: table; }
.nav > li > div > ul:after { clear: both; }
.nav > li > div > ul > li { }
.nav > li > div > ul > li:hover>a { }
.nav > li > div > ul > li>a { }
/*product-menu-list*/
.nav > li > div > ul > li > ul { }
.nav > li > div > ul > li > ul:before, .nav > li > div > ul > li > ul:after { content: ""; display: table; }
.nav > li > div > ul > li > ul:after { clear: both; }
.nav > li > div > ul > li > ul > li { }
.nav > li > div > ul > li > ul > li a:hover { }
.nav > li > div > ul > li > ul > li a { }
.nav > li > div > ul.normal-sub { }
.nav > li > div > ul.normal-sub > li:hover { }
.nav > li > div > ul.normal-sub > li { }
.nav > li > div > ul.normal-sub > li a { }
.nav > li > div.imgmenu > ul.normal-sub > li { }
.imgmenu > ul.normal-sub > li a { }
.imgmenu>ul>li>a>img { }
/*---------Mobile style's---------*/
.menu-mobile { display: none; padding: 0 10px; }
.mlogo { float: left; display: none; }
.mlogo img { height: 32px; padding-top: 9px; }

@media(max-width: 400px) {
.mlogo img{ height: 28px; }
.main { padding-top: 25.5px; }
.menu-mobile { padding: 0 10px; }
}
.menu-mobile:after { content: "\e60e"; line-height: 50px; font-family: "iconfont" !important; font-size: 2.5rem; padding: 0; float: right; position: relative; top: 0; opacity: .8;/*-webkit-transform: translateY(-25%);
    -ms-transform: translateY(-25%);
    transform: translateY(-25%);*/ }
.menu-dropdown-icon:before { content: "\e60e"; font-family: "iconfont" !important; display: none; cursor: pointer; float: right; padding-right: 10px; line-height: 3em; color: #fff; }
@media only screen and (max-width: 768px) {
.banner { display: none; }
.mlogo { display: block; }
.navbar { position: relative; height: 50px; background: #fff; border-bottom: 2px solid #eb0013; }
.top { display: none; }
.nav { position: static; }
.navbar .show-on-mobile { display: block; position: absolute; top: 52px; left: 0; width: 100%; }
.menu-container { width: 100%; }
.menu-mobile { display: block; float: right; width: 50px; }
.menu-dropdown-icon:before { display: block; }
.nav { display: none; background: #333; }
.nav > li { width: 100%; float: none; display: block; }
.nav > li a { color: #eee; text-align: left; line-height: 3em; padding: 0 10px; margin: 0; display: block; }
.navbar >ul >li >div { display: none; }
.friendlink{display: none;}
.footer{display: none;}
}
